Bug 101225 - New upstream version available
Summary: New upstream version available
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gimp (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-30 09:31 UTC by Colin 't Hart
Modified: 2007-04-18 16:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-18 14:19:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spec for gimp-1.2.5-20.2 (16.27 KB, text/plain)
2003-08-15 16:07 UTC, Tomasz Ostrowski
no flags Details
gimp-1.2.5-gimpplugindir.patch (681 bytes, patch)
2003-08-15 16:08 UTC, Tomasz Ostrowski
no flags Details | Diff

Description Colin 't Hart 2003-07-30 09:31:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
gimp 1.2.5 available from upstream, 1.2.3 is in Rawhide. The new version has
many bug fixes.

Additional info:

Comment 1 Tomasz Ostrowski 2003-08-15 16:05:44 UTC
I've managed to package gimp-1.2.5 on RH9 based on gimp-1.2.3-20.2.src.rpm. I'll
attach modified spec and additional patch I had to use.


Comment 2 Tomasz Ostrowski 2003-08-15 16:07:09 UTC
Created attachment 93665 [details]
Spec for gimp-1.2.5-20.2

Comment 3 Tomasz Ostrowski 2003-08-15 16:08:06 UTC
Created attachment 93666 [details]
gimp-1.2.5-gimpplugindir.patch

Comment 4 Tomasz Ostrowski 2003-08-15 16:09:40 UTC
Comment on attachment 93666 [details]
gimp-1.2.5-gimpplugindir.patch

Patch required to compile gimp-1.2.5-20.2

Comment 5 John Thacker 2003-10-18 06:42:33 UTC
1.2.5 is in rawhide now.  This can be closed.


Note You need to log in before you can comment on or make changes to this bug.